Subject: patch to set perm/gid of uploaded guest files

From: "T's Mailing Lists" <[email-masked]>
Date: Wed, 8 Oct 1997 22:08:01 +0000 (GMT)

Well, it's my second posting (within a day), I hope I'm not messing
with the list-culture here...

The patch adds the possibility to define permissions and groupid of files
uploaded by the guestgroup through ftpaccess. Comments very wellcome.

Info:  http://www.spin.ch/SPIN/tpo/homepage/linux/academ-patch.html
Patch: http://www.spin.ch/SPIN/tpo/homepage/linux/academ2.4.2.15-patch

*
t

--------------------------------------------------------------------------------
                   Tomas Pospisek's mailing-lists mailbox   
           www.SPIN.ch - Internet Services in Graubuenden/Switzerland
--------------------------------------------------------------------------------